[<text>
<title>mountleigh group seeks 100 mln stg facility</title>
<dateline>    london, march 25 - </dateline>&lt;mountleigh group plc&gt;, a u.k. property
company, is seeking a 100 mln stg multicurrency credit
facility, union bank of switzerland (london branch) said.
    the revolving, evergreen facility will be completely
underwritten and the borrower will be able to issue cash
advances, sterling bankers acceptances and sterling commercial
paper through a tender panel.
    there will be a cap of 50 basis points over the london
interbank offered rate (libor)on any drawings for advances and
a 50 basis points commission on acceptances. there will be a
facility fee of 3/16 pct.
    banks are being invited to join at 20 to 25 mln stg for
12-1/2 basis points, at 10 to 15 mln stg for 10 basis points
and at five to 7.5 mln stg for 7.5 basis points.
    the facility, which can only be cancelled after
underwriters provide 61 months notice to the borrower, will
refinance some of mountleigh's existing debt.
 reuter
</text>]